/* responsive layout */

/* less than 947px */
@media (max-width: 947px){
	
	
	/* * { font-size: 14px; } */
	
	.wrapper { width: 90%; }
	
	header h1 { bottom: 70px; }
	
	header nav ul li { margin-left: 20px; }	
	header nav ul li ul { min-width: 150px; }
	header nav ul li ul li a,
	header nav ul li:hover ul li a { white-space: normal; }
	
	#banner .label { width: 70%; }	
	#quick-links a div { width: 95%; }	
	#home-image { height: 387px; }	
	#research-programs .wrapper .col img { max-width: 100%; }	
	#latest-news .item .content { width: 70%; }
	
	
	/* default template */	
	aside .heading { background: none; }
		
	/* news template */	
	#_news-tp #news-items { width: 65%; padding-right: 1em; }	
	#_news-tp section { width: 74%; }
	#_news-tp aside { width: 25%; }	
	.news-filter .bottom-search { background-position: 90% center; }
	
	.news-list { width: auto; }
	
	#news-filter { width: auto; }
	
	#_news-tp .main-image { width: 95%; }
	
	/* research pages */
	.key-image {
		display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
		margin-right: 1.5em; width: 28%; margin-top: 1em;
	}
		
	.key-image .description { font-size: 0.8em; }	
	
	#research-programs .wrapper .col { margin-bottom: 30px; }
	
	#member-items { max-width: 560px; }	
}

@media (max-width: 750px){	

	#news-items, #_news-tp #news-items { width: 60%; }
	/* research pages */
	.key-image {
		display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
		margin-right: 0; width: 100%; margin-top: 1em;
	}
	
	.key-image img { width: 100%; }
	.key-image .description { background: #408fcd; padding: 1em; color: #ffffff; width: 100%; font-weight: 600; font-size: 1.5em; line-height: 1em; }
	.key-image .description p { color: #ffffff; font-weight: 300; margin: 0.5em 0 0; font-size: 0.7em; }
	
	#members-menu-trigger { left: auto; right: 0; margin-left: 0; }
	
	/* #member-items { max-width: 372px; }	 */
	
	#member-items { max-width: 372px; }
	
}



/* mobile size */
@media (max-width: 599px){
	
	.mobile { display: block; }
	.desktop { display: none; }
	
	body { min-width: 300px; }
	
	header { height: auto; padding: 0; }
	
	header .wrapper { height: 162px; }
	
	section { padding: 0; }
		
	#mobile-nav { display: block; height: 60px; width: 100; background: #ffffff; }
	
	#mobile-nav a { width: 60px; height: 60px; display: block; position: absolute; top: 0px; }
	
	#mobile-nav #menu-trigger {
		background: #bababa url(../../../resize/includes/template/img/menu.png+w=30) center center no-repeat;
		left: 0px;
	}
	
	#mobile-nav #members-trigger { background: #bababa url(../../../resize/includes/template/img/padlock.png+w=30) center center no-repeat; right: 0px; }
	
	header .wrapper { width: 100%; }
	
	header h1 {
		background: transparent url(../../../resize/includes/template/img/site-logo-mobile.gif+w=300) 0 0 no-repeat;
		margin: 0 auto; width: 300px; height: 162px; display: block; position: relative; left: auto; bottom: auto;		
	}
	
	header nav { 
		background: transparent url(../img/mobile-nav-bg.png) 0 0 repeat;
		display: none; right: auto; left: 0; bottom: auto; top: -28px; width: 80%;		
	}
	
	header .open { display: block; }
	
	header nav ul { margin: 1em 0 0.3em; }
	
	header nav ul li { display: block; margin-left: 2em; }
	header nav ul li a { font-size: 1.3em; }
	
	header nav ul li:hover ul { display: none; }
		
	header #member-login, header #member-logout { display: none; }
	
	#banner, #banner .wrapper { height: auto; }
		
	#home-image { height: 250px;  background-attachment: local; }	
	#banner { background-attachment: local; padding: 1.5em 0; }
	
	#banner .label { width: 100%; display: block; position: relative; top: auto; bottom: auto; left: auto; right: auto;	}	
	#banner .more { display: inline-block; position: relative; top: auto; bottom: auto; left: auto; right: auto; }
			
	#quick-links { padding: 1em 0; }
	
	#quick-links a { width: 100%; padding-top: 1em !important; padding-bottom: 1em !important; }
	
	#quick-links a div {	
		border: none !important; min-height: 100px;	padding-top: 0 !important;
		padding-bottom: 0 !important; padding-left: 134px !important;
		background-position: 0 0 !important; float: right !important;
		padding-right: 40px !important;
	}	
	
	#research-programs .wrapper .col { width: 100%; display: block; height: auto; margin-right: 0; margin-bottom: 2em; }
	
	#research-programs .wrapper .col div { height: auto; margin-bottom: 1em; }
	
	#research-programs img { width: 100%; max-width: 100%; max-height: 100%; }



	
	#latest-news .item { border-bottom: solid 1px #c2c2c2; padding-bottom: 1em; }
	#latest-news .item:last-child { border-bottom: none; padding-bottom: 0; }
	
	#news-items .item .image,
	#news-items .item .content p { display: none; }	
	
	#latest-news .item .content, #news-items .item .content { width: 100%; }
	
	#footer-nav { border-top: solid 1px #ffffff; }
	
	#footer-nav .col { display: none; }
	
	
	#footer-nav .wrapper { min-height: 0; padding: 1.5em 0 2.5em; }
	#footer-nav #search-box { position: relative; right: auto; width: 100%; height: auto; bottom: auto; min-height: 0; }
	#footer-nav #search-box label { font-size: 1em; }
	#footer-nav #search-box #search-holder { width: 100%; }
	#footer-nav #search-box #search-holder .text-input { position: relative; left: auto; top: auto; width: 100%; }
	
	#footer-logos .wrapper { 	
		min-height: 96px; background: #4f4f4f url(../../../resize/includes/template/img/new_logo.png+w=300) center 1em no-repeat; 
		padding-top: 75px; padding-bottom: 1em;		
	}	
	
	#footer-logos .wrapper #wisdom-logo { float: none; width: 110px; margin: 0 auto; display: block; }
	
	
	/* default template */	
	section, aside { display: block; width: 100%; }
	
	/* news template */			
	#_news-tp #news-items { width: 100%; display: block; padding-right: 0; }			
	#news-items .pagination { margin-bottom: 2em; }
	
	#news-filter { float: none; width: 100%; }
	#news-items { margin-top: 1.5em; }
	#news-items, #_news-tp #news-items .item .content { width: 100%; }
	
	#news-filter #news-filter-box div, #news-filter .bottom-search, #news-filter p { display: none; }
	
	#news-filter #news-filter-box .header { display: block; background: #418B94 url(../img/arrow-down.png) 95% center no-repeat; }
	
	#news-filter.clicked #news-filter-box .header { background-image: url(../img/arrow-up.png); }
	
	#news-filter.clicked #news-filter-box div, #news-filter.clicked #news-filter-box .bottom-search, #news-filter.clicked #news-filter-box p { display: block; }
	
	#news-filter #news-filter-box .bottom-search { background-position: 95% center; }
	
	#news-items img { width: 100%; display: block; float: none; }
	
	
	#latest-news .image, #latest-news p { display: none; }
	
	#latest-news .content, #_news-tp .news-list .item .content { width: 100%; }
	
	#_news-tp .main-image { width: 100%; }
	
	/* board of directors */
	
	.board-member-holder { display: block; margin: 0 0 1em 0; }
	
	.board-member { background: #408fcd; display: block; }	
	.board-member img { border-right: 2px solid #ffffff; }
	
	.board-member .description { font-size: 1em; line-height: 1em; padding-top: 2em; }
	.board-member .description strong { font-size: 1em; line-height: 1em; }
	
	.active-board-member .description,
	.board-member:hover .description { position: relative; top: auto; left: auto; height: auto; background: none; padding: 2em 0 0 0; }
	
	.board-member .bottom { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; background: none; padding: 1em; }
	
	.active-board-member .mobile-content { display: block; }
	
	.editable table { min-width: 0; width: 100%; }
	
	.researcher-profile .content { padding-top: 0.5em; padding-left: 1em; }
	.researcher-profile .content p { font-size: 1em; width: 180px; }
		
	/* members */	
	#members-search-holder { width: 90%; }	
	#members-search-bar input { width: 85%; right: auto; left: 0.5em; }
	
	#members-header-bar h2 { display: block; position: relative; text-align: center; }
	#members-menu-trigger { display: block; position: relative; margin: 0 auto 0.7em auto; }
	
	#subscribe-button { width: 100%; /* min-height: 200px; */ }
	
	#news-black-band  #subscribe-button { position: relative; top: -13px; min-height: 50px; }
	
	#subscribe-button .thankyou { height: 116px; }
	#subscribe-form .user-input { width: 95%; }
		
	#news-filter #subscribe-form { display: none; }
	#news-filter #subscribe-button .label { display: none; }
	#news-filter #subscribe-button .mobile-label { display: block; background: #0c9de1 url(../img/subscribe-arrow.png) 98% center no-repeat; cursor: pointer; }
	
	#news-filter .clicked #subscribe-form { display: block; }
	
}

@media (max-width: 450px){

	#member-items { max-width: 188px; }
	
	.board-member .bottom { width: 140px; }
}


